/* Home
----------------------------------------------------------------------------- */
/* Header Social */
.HeaderSocial a{ display:inline-block; width:25px; line-height:42px; font-size:14px; color:#868686; text-decoration:none; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
.HeaderSocial a:hover{ color:#26619C; text-decoration:none;}

/* H1 Title */
.H1Title{ position:relative; border-bottom:1px solid #e5e5e5; text-align:center; margin-top:10px;}
.H1Title:after{ position:absolute; left:47%; bottom:-2px; content:''; background:#26619C; height:4px; width:60px;}
.H1Title h1{ height:100px; line-height:100px; font-size:36px; color:#26619C; text-transform:uppercase;}

/* H4 Title */
.H4Title { border-bottom:1px solid #cfcfcf; margin-bottom:20px;}
.H4Title h4 { display:inline-block; position:relative; font-size:16px; font-weight:normal; height:50px; line-height:50px; text-transform:uppercase;}
.H4Title h4:before { position:absolute; left:0; bottom:-1px; width:100%; height:1px; background:#26619C; content:'';}

/* Purchase Info */
.PurchaseInfo{ padding:60px 0 30px; text-align:center;}
.PurchaseInfo p{ max-width:860px; margin:0 auto; font-size:14px; color:#999; line-height:2em;}
.PurchaseButton{ margin-bottom:40px; text-align:center;}
.PurchaseButton a{ display:inline-block; background:#26619C; border-radius:3px; border-bottom:3px solid rgba(0,0,0,.15); padding:18px 50px; font-size:18px; text-transform:uppercase; color:#ffffff; text-decoration:none; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
.PurchaseButton a:hover{ background:#444; border-bottom:3px solid #404040;}

/* Our Portfolio */
.OurPortfolio{ padding:40px 0 0;}
.OurPortfolio .TitleSection{ color:#fff; text-align:center;}
.OurPortfolio .TitleSection h1{ font-size:36px; margin-bottom:30px; text-transform:uppercase;}

#filters { margin-bottom:30px; text-align:center;}
#filters li { display:inline-block; margin:10px 10px 10px 0; padding:0; list-style:none;}
#filters li a { display:inline-block; border:1px solid #fff; border-radius:3px; height:50px; line-height:50px; padding:0 25px; font-size:16px; text-decoration:none; color:#fff; text-align:center; outline:none;}
#filters li a:hover, #filters li a.current { background:#fff; color:#26619C;}

#isotope { margin-left:-30px;}
#isotope li.element { position:relative; float:left; margin:0 0 30px 30px; list-style:none;}
#isotope li.element .IsotopePic { position:relative; width:262px; height:200px;}
#isotope li.element .IsotopePic img { position:relative; width:100%; height:100%;}
#isotope li.element .IsotopePic span.ThumbHover { position:absolute; left:0; top:0; background:url(../images/ThumbnailHover.png) no-repeat center center rgba(0,0,0,.3); height:100%; width:100%; opacity:0; transition: all 0.3s ease-in 0s;}
#isotope li.element:hover .IsotopePic span.ThumbHover { opacity:0.7;}

/* Plan List */
.Plan{ margin:0 0 60px 0;}
.PlanBusiness{}
.Plan ul{ margin:0; padding:0;}
.Plan ul li{ list-style:none; text-align:center;}
.Plan .title { background:#2ECC71; color:#FFFFFF; padding:45px 0;}
.Plan .title-business{ background:#34495E;}
.Plan .title-pro{ background:#3498DB;}
.Plan .title h3 { font-size:22px; font-weight:normal;}
.Plan .price { background:#FFFFFF; padding:35px 0 20px; border-right:1px solid #eaeaea; border-left:1px solid #eaeaea;}
.Plan .price h1 { font-size:40px; font-weight:900; line-height:50px;}
.Plan .price h1 span { font-size:15px; font-weight:400; line-height:15px; padding:0 8px 0 0;}
.Plan .price h1 span.sub{ position:relative; top:-20px; font-size:20px; font-weight:bold; color:#555;}
.Plan .options { margin-top:0; border-right:1px solid #eaeaea; border-left:1px solid #eaeaea;}
.Plan .options li { background:#FFFFFF; padding:20px 0;}
.Plan .options li:nth-child(2n) { background:#F0F0F0;}
.Plan .PlanBtn{ background:#2ECC71; padding:25px 0;}
.Plan .PlanBtn-business{ background:#34495E;}
.Plan .PlanBtn-pro{ background:#3498DB;}
.Plan .PlanBtn a{ color:#fff;}
.Plan .PlanBtn a:hover{ text-decoration:none;}

/* Testimonials */
.Testimonials .slides > li{ display:none; -webkit-backface-visibility:hidden;}
.Testimonials .slides{ zoom:1;}
.slides:after{ content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.loading .flex-viewport{ max-height:300px;}
.flex-viewport{ max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease;}
.flex-direction-nav{ display:none; text-indent:-9999px;}
.flex-control-nav, .flex-direction-nav { margin:0; padding:0; list-style:none;}
.Testimonials{ position:relative; margin:0 auto; padding:80px 0 90px;}
.Testimonials ul{ margin:0; padding:0;}
.Testimonials ul li{ position:relative;}
.Testimonials .Icon{ margin:0 auto; width:65px; height:65px; border:2px solid #e8e8e8; border-radius:50%; text-align:center;}
.Testimonials .Icon span{ font-size:48px; line-height:67px; color:#e8e8e8;}
.Testimonials .Text{ text-align:center; color:#f8f8f8; padding:20px 100px 0;}
.Testimonials .Text p{ font-size:18px; line-height:2em;}
.Testimonials .Text p em{ display:inline-block; font-size:20px; padding-right:20px; color:#f8f8f8;}
.Testimonials .Text p em.icon-quote-right{ padding-right:0; padding-left:20px;}
.Testimonials .Date{ text-align:center; color:#f8f8f8;}
.Testimonials .Date p{ font-size:14px;}

/* Footer Title */
.FooterTitle{ border-bottom:1px solid #3e3e3e; margin-bottom:15px; padding-left:2px;}
.FooterTitle h4{ font-size:16px; font-weight:normal; height:45px; line-height:45px; text-transform:uppercase; color:#808080;}

/* Footer About */
.FooterAbout{ padding-bottom:30px;}
.FooterAbout p{ color:#808080;}
.FooterContact{ padding:8px 0 0 3px; color:#808080;}
.FooterContact em{ display:inline-block; padding-right:8px; font-size:14px;}
.FooterAddress{ padding:0 0 8px 0;}
.FooterPhone{ padding:0 0 8px 0;}
.FooterEmail a{ color:#26619C; text-decoration:none;}

/* Footer Gallery */
.FooterGallery{ padding-bottom:30px;}
.FooterGallery .GalleryList{ padding:10px 0 0; margin:0;}
.FooterGallery .GalleryList li{ float:left; margin:0 10px 12px 0; list-style:none; }
.FooterGallery .GalleryList li img{ width:55px; height:55px; -webkit-transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s;}
.FooterGallery .GalleryList li img:hover{ -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); transform:scale(1.2,1.2);}

/* About Us
----------------------------------------------------------------------------- */
.TeamMember{ position:relative; width:100%; border:1px solid #eee;}
.TeamPhoto{ position:relative; overflow: hidden !important;}
.TeamPhoto img{ width:100%; height:230px; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.TeamPhoto img:hover{ opacity:0.8; -webkit-transform:scale(1.8,1.8); -moz-transform:scale(1.8,1.8); transform:scale(1.8,1.8);}
.TeamDesc{ position:relative; background:#fff; color:#999; padding:15px 10px 5px;}
.TeamDesc h4{ border-bottom:1px solid #e8e8e8; font-size:18px;  line-height:25px; margin-bottom:15px; color:#676767;}
.TeamDesc h4 span{ display:block; color:#999; font-size:14px; font-weight:normal; line-height:22px; margin-top:5px; padding-bottom:10px;}
.TeamSocial{ position:absolute; right:12px; top:23px;}
.TeamSocial a{ display:inline-block; padding:0 0 0 10px; font-size:15px; color:#888;}
.TeamSocial a:hover{ text-decoration:none; color:#26619C;}

.AboutUs{ padding:5px 0 20px;}
.AboutUs p{ font-size:13px; color:#989898; line-height:1.8em;}
.AboutUs p span{ float:left; font-size:66px; font-weight:500; color:#26619C; padding:13px 10px 15px 0;}

.OurSkills{ padding-bottom:20px;}
.OurSkills ul li{ list-style:none;}
.OurSkills ul li{ position: relative; margin-top: 30px; height: 20px; background-color: #F2F2F2; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);}
.OurSkills ul li:first-child{ margin-top:10px;}
.OurSkills ul li .Progress{ position: absolute;top: 0;left: 0;height: 100%;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;overflow: visible !important;}
.OurSkills ul li .ProgressPercent{ position: absolute;top: -27px;right: 0;background-color: #555;color: #fff;text-shadow: 1px 1px 1px rgba(0,0,0,0.3);height: 22px;line-height: 22px;padding: 0px 5px;font-size: 11px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.ProgressPercent:after, .ProgressPercent:before{ top: 100%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.ProgressPercent:after{ border-top-color: #555;border-width: 4px;left: 50%;margin-left: -4px;}
.ProgressPercent:before{ border-top-color: #555;border-width: 5px;left: 50%;margin-left: -5px;}
.OurSkills ul li span{ position: absolute;top: 0;left: 0;padding-left: 10px;height: 20px;line-height: 19px;font-size: 12px;color: #FFF;text-shadow: 1px 1px 1px rgba(0,0,0,0.1);}
.OurSkills ul li .P1{ width:80%; background:#26619C;}
.OurSkills ul li .P2{ width:60%; background:#26619C;}
.OurSkills ul li .P3{ width:90%; background:#26619C;}
.OurSkills ul li .P4{ width:70%; background:#26619C;}

/* Our Services
----------------------------------------------------------------------------- */
.ServicesItem{ position:relative; padding:0 0 40px 66px;}
.PadNone{ padding-bottom:0;}
.ServicesItem span{ display:inline-block; position:absolute; left:0; top:5px; width:50px; height:50px; line-height:50px; border:2px solid #26619C; border-radius:50%; text-align:center; font-size:30px; color:#26619C; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s;}
.ServicesItem:hover span{ color:#444; border:2px solid #444;}
.ServicesItem img{ display:inline-block; position:absolute; left:0; top:5px; width:58px; height:58px;}
.ServicesItem h3{ margin:0 0 8px 0; font-size:22px; font-weight:300; color:#797979;}
.ServicesItem p{ font-size:12px; color:#797979;}
.ServicesText h3{ font-size:18px; margin:0 0 15px; font-weight:normal; color:#26619C; text-transform:uppercase;}
.ServicesText p{ color:#797979; font-size:13px; line-height:1.5em;}

/* 404 Page
----------------------------------------------------------------------------- */
.Wrapper404{ text-align:center;}
.Wrapper404 h1 { color:#cdcdcd; font-size:320px; font-weight:700; line-height:320px;}
.Wrapper404 p { color:#767676; font-size:18px; font-weight:300;}

/* Portfolio
----------------------------------------------------------------------------- */
.Portfolio{ margin-top:30px;}
#ProtfolioFilters { margin-bottom:30px; text-align:center;}
#ProtfolioFilters li { display:inline-block; margin:10px 10px 10px 0; padding:0; list-style:none;}
#ProtfolioFilters li a { display:inline-block; background:#f2f2f2; border-bottom:2px solid #e5e5e5; border-radius:3px; height:40px; line-height:38px; padding:0 22px; font-size:14px; text-decoration:none; color:#26619C; text-align:center; outline:none;}
#ProtfolioFilters li a:hover, #ProtfolioFilters li a.current { background:#26619C; border-bottom:2px solid rgba(0,0,0,.15); color:#ffffff; transition:background 0.3s ease 0s, border 0.3s ease 0s, color 0.3s ease 0s;}

#PortfolioIsotope { margin-left:-22px;}
#PortfolioIsotope li.element { position:relative; float:left; background:#fff; border:1px solid #eee; list-style:none;}
#PortfolioIsotope li.element .PorImg { position:relative;}
#PortfolioIsotope li.element .PorImg img { position:relative; width:100%; height:100%; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s;}
#PortfolioIsotope li.element .PorImg:hover{ opacity:0.8;}

#PortfolioIsotope li.col2{ width:48%; margin:0 0 40px 20px;}
#PortfolioIsotope li.col2 .PorImg{ height:350px;}
#PortfolioIsotope li.col3{ width:31%; margin:0 0 40px 20px;}
#PortfolioIsotope li.col3 .PorImg{ height:250px;}
#PortfolioIsotope li.col4{ width:23%; margin:0 0 40px 20px;}
#PortfolioIsotope li.col4 .PorImg{ height:180px;}

#PortfolioIsotope li.element .PorText { border-bottom:1px solid #e5e5e5; margin:0 8px; padding:8px 0;}
#PortfolioIsotope li.element h4 { display:inline-block; position:relative; padding:18px 0; font-size:16px; font-weight:600; color:#555;}
#PortfolioIsotope li.element h4 span { font-weight:normal;}
#PortfolioIsotope li.element h4:before { position:absolute; left:0; bottom:-9px; width:100%; height:1px; background:#26619C; content:'';}
#PortfolioIsotope li.element p { font-size:12px; color:#888; padding:15px 0 15px 0; margin:0 8px;}

/* Shop
----------------------------------------------------------------------------- */
.ProductList{ margin:0 0 0 -20px;}
.ProductItem{ float:left; margin:0 0 30px 20px; border:1px solid #ddd;}
.ProductPhoto{ position:relative; border-bottom:1px solid #ddd;}
.ProductPhoto img{ width:260px; height:auto;}
.ProductPhoto .ProductPrice{ position:absolute; right:-1px; top:-1px; background:#26619C; color:#fff; padding:10px; font-size:16px;}
.ProductDesc{ background:#f5f5f5; padding:15px; text-align:center;}
.ProductDesc h3{ font-size:18px; color:#666;}
.ProductAction{ margin-top:15px;}
.ProductAction a{ display:inline-block; margin:0 8px 0 0; border:1px solid #ddd; padding:10px 20px; text-decoration:none;}
.ProductAction a em{ font-size:14px;}

.ProductPages a{ display:inline-block; background:#f0f0f0; border:1px solid rgba(0,0,0,0.05); border-bottom:3px solid rgba(0,0,0,.1); padding:6px 12px; margin:0 5px 0 0; border-radius:3px; color:#444; text-decoration:none;}
.ProductPages a.active, .ProductPages a:hover{ background:#26619C; background:#26619C; border-bottom:3px solid rgba(0,0,0,.15); color:#fff;}

.ShopCategories{ border:1px solid #ddd;}
.ShopCategories ul li{ padding:10px 0 10px 16px; border-bottom:1px dotted #ddd; list-style:none;}
.ShopCategories ul li:last-child{ border-bottom:none; padding-bottom:0;}
.ShopCategories ul li em{ display:inline-block; padding:0 15px 0 0;}
.ShopCategories ul li a{ text-decoration:none;}
.ShopTitle{ background:#f2f2f2; border-bottom:1px solid #e3e3e3;}
.ShopTitle h3{ font-size:18px; color:#444; padding:12px 0 12px 12px;}

.RecentProduct{ border:1px solid #ddd; margin-top:30px;}
.RecentProduct ul li{ padding:10px 0 10px 16px; border-bottom:1px dotted #ddd; list-style:none;}
.RecentProduct ul li:last-child{ border-bottom:none; padding-bottom:0;}
.RecentProduct ul li img{ float:left; margin-right:12px;}
.RecentProduct ul li h4{ font-size:14px;}
.RecentProduct ul li h4 a{ text-decoration:none;}
.RecentProduct ul li h4 span{ display:block; margin-top:10px; color:#26619C; font-weight:bold;}

/* Contact Us
----------------------------------------------------------------------------- */
.ContactDesc { font-size:12px; color:#797979;}
.ContactList p { margin:0 0 10px 0; padding:0; font-size:12px;}
.ContactList p a { color:#26619C; text-decoration:none; outline:none;}
p.ContactSocial a{ display:inline-block; padding:0 0 0 9px; color:#666; text-decoration:none; font-size:15px;}
p.ContactSocial a:hover{ color:#26619C;}

.FeedBack { font-size:12px; color:#797979;}
.FeedBack span.em { color:#ff0000;}
.FeedBack .fb_line { margin-bottom:10px;}
.FeedBack label { display:block; margin-bottom:6px;}
.FbMessage label, .FbLine label { vertical-align:top;}
.FbLine input { width:240px; height:26px; background:#fff; border:1px solid #d8d8d8; box-shadow:none; border-radius:0; font-size:12px; color:#797979;}
.FbMessage textarea { width:100%; max-width:100%; height:140px; background:#fff; padding:5px; border:1px solid #d8d8d8; box-shadow:none; border-radius:0; font-size:12px; color:#797979;}
.FbSubmit input { margin-top:20px; background:#26619C; border:none; border-bottom:2px solid rgba(0,0,0,.15); border-radius:3px; width:100px; height:38px; line-height:36px; font-size:14px; text-decoration:none; color:#ffffff; text-align:center; cursor:pointer; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
.FbSubmit input:hover{ background:#444; border-bottom:3px solid #404040;}

/*--------------------------------------------------------------------------- */
/* Responsive Staff */
/*--------------------------------------------------------------------------- */
@media only screen and (max-width: 960px) {
/* Portfolio
----------------------------------------------------------------------------- */
#PortfolioIsotope { margin-left:0;}

#PortfolioIsotope li.col2{ width:300px; margin:0 20px 20px 0;}
#PortfolioIsotope li.col2 .PorImg{ height:260px;}
#PortfolioIsotope li.col3{ width:300px; margin:0 20px 20px 20px;}
#PortfolioIsotope li.col3 .PorImg{ height:260px;}
#PortfolioIsotope li.col4{ width:300px; margin:0 20px 20px 20px;}
#PortfolioIsotope li.col4 .PorImg{ height:260px;}
}

@media only screen and (max-width: 768px) {
/* Home
----------------------------------------------------------------------------- */
/* H1 Title */
.H1Title:after{ left:42%;}
.H1Title h1{ height:55px; line-height:55px; font-size:20px;}

/* Purchase Info */
.PurchaseInfo{ padding:30px 0 10px;}
.PurchaseInfo p{ max-width:860px; font-size:13px; line-height:1.8em;}
.PurchaseButton{ margin-bottom:20px;}
.PurchaseButton a{ padding:12px 22px; font-size:16px;}

/* Our Portfolio */
.OurPortfolio .TitleSection h1{ font-size:24px;}
#filters li a { height:40px; line-height:40px; padding:0 20px; font-size:14px;}

/* Plan List */
.Plan{ margin:10px 0 0 0;}
.PlanBusiness{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; transform:none; -webkit-transform:none; -moz-transform:none;}
.Plan .title { padding:35px 0;}
.Plan .price { padding:30px 0 15px;}

/* Testimonials */
.Testimonials{ padding:40px 0 40px;}
.Testimonials .Text p{ font-size:13px; line-height:2em;}
.Testimonials .Text{ text-align:center; color:#f8f8f8; padding:0;}
.Testimonials .Text p em{ font-size:18px;}
.Testimonials .Name span{ font-size:12px;}

/* Footer About */
.FooterItem{ padding:0 0 0;}

/* About Us
----------------------------------------------------------------------------- */
.AUInfo h3{ margin:25px 0 15px; font-size:20px;}
.AUInfo p{ margin:0 0 10px;}
.AUInfo ul li{ margin:10px 10px 0 0;}
.AUInfo ul li h4{ font-size:30px;}

.AUChoose p{ font-size:12px;}
.AUChoose a.AUBtn{ margin-top:10px; padding:9px 16px;}

.TeamMember{ margin:5px 0 10px;}

/* Our Services
----------------------------------------------------------------------------- */
.Margin0{ margin-bottom:30px;}

/* Pricing Tables
----------------------------------------------------------------------------- */
.PricingList{ padding-bottom:20px;}
.PricingList .price h1 { font-size:26px;}
.PricingList .price h1 span { font-size:12px;}
.PricingList .price h1 span.sub{ font-size:16px;}
.PricingList .options li { font-size:12px;}

/* 404 Page
----------------------------------------------------------------------------- */
.Wrapper404 h1 { font-size:160px;}
.Wrapper404 p { font-size:16px;}

/* Contact Us
----------------------------------------------------------------------------- */
.FeedBack{ padding-top:20px;}
.FbLine input{ width:98%; max-width:98%;}
.FbMessage textarea{ width:98%; max-width:98%;}
.ContactDesc{ padding-top:20px;}
}